package customize;

public class Custom {

	private static String northPanelColor="#FFBA52";
	private static String menuBarColor="#FF9C00";
	private static String westPanelColor="#FFBA52";
	private static String centerPanelColor="#F7FBFF";
	private static String mainCenterPanelColor="#666666";
	private static String southPanelColor="#FF9C00";
	private static String menuElementsColor="#FFFFFF";
	private static String borderColor="#FF9C00";
	private static String baseTextColor="#000000";
	private static int borderThickness=3;
	
	public Custom(){
		
	}

	public static String getNorthPanelColor() {
		return northPanelColor;
	}

	public static String getMenuBarColor() {
		return menuBarColor;
	}

	public static String getWestPanelColor() {
		return westPanelColor;
	}

	public static String getCenterPanelColor() {
		return centerPanelColor;
	}

	public static String getSouthPanelColor() {
		return southPanelColor;
	}

	public static String getMenuElementsColor() {
		return menuElementsColor;
	}

	public static String getBorderColor() {
		return borderColor;
	}

	public static int getBorderThickness() {
		return borderThickness;
	}

	public static String getBaseTextColor() {
		return baseTextColor;
	}

	public static String getMainCenterPanelColor() {
		return mainCenterPanelColor;
	}
	
}
